# Generated by Django 2.2.3 on 2019-10-01 16:20

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('cs', '0040_remove_campaign_users'),
    ]

    operations = [
        migrations.AlterField(
            model_name='users_campaigns',
            name='campaign',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='cs.Campaign'),
        ),
    ]
